::Cudowne gole {player:Salaha}! {team:Liverpool} wygrał z {team:Romą} Piłka nożna - Sport.pl::
@2018-04-24 21:29

{player:Salah} w 36. minucie spotkania otrzymał podanie od {player:Roberto Firmino} i mierzonym strzałem w samo okienko bramki pokonał {player:Alissona Beckera}.
REKLAMA




Egipcjanin to były zawodnik {team:Romy}. Po zdobyciu gola, z szacunku dla swoich byłych kolegów, nie cieszył się z gola. W 45. minucie {player:Salah} wykorzystał kolejną okazję i lekką podcinką pokonał wychodzącego daleko od własnej bramki {player:Alissona}.





